/* Video Table of Content */
div#videos div.col-md-1 * {
	font-size: 11pt;
	font-weight: normal;
	margin: 0;
	padding: 0;
	width: 100%;
	text-decoration: none;
	}

div#videos div.col-md-1 li:hover {
	color: #fff;
	background-color: #222;
	text-decoration: underline;
	}

div#videos div.col-md-1 a * {
	font-size: 11pt;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}

/* Video List */
div#videos div.col-md-4 * {
	margin: 0;
	padding: 0;
	}

div#videos div.col-md-4 iframe {
	width: 100%;
	height: 240px;
	}